{
    "@context": "https://w3id.org/ro/crate/1.2-DRAFT/context",
    "@graph": [
        {
            "@id": "ro-crate-preview.html",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            }
        },
        {
            "@id": "./",
            "@type": "Dataset",
            "author": {
                "@id": "https://orcid.org/0000-0003-0351-6523"
            },
            "dateCreated": "2024-08-31T05:13:28.379Z",
            "dateModified": "2024-08-31T05:13:11.469Z",
            "datePublished": "2024-08-31T05:13:11.469Z",
            "description": "Lathyrus saxatilis",
            "hasPart": [
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/Continuous.nc"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/INPUTS.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/MODELS-Binarised.nc"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/MODELS-Continuous.nc"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/ModGP-Lathyrus%20saxatilis.json"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/OUT_Binarised.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/OUT_Proportion.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/OUT_Suitability.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/Proportion.nc"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Nutrient.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Soil.Moisture.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Temperature.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Toxicity.png"
                },
                {
                    "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/ShinyData.RData"
                }
            ],
            "isPartOf": {
                "@id": "https://workflow.earth/dataset/cwr/f7b721e1b68d26a24dfd/"
            },
            "keywords": [
                "Lathyrus",
                "ModGP",
                "SDM",
                "test",
                "CWR"
            ],
            "license": {
                "@id": "https://spdx.org/licenses/CC-BY-SA-4.0"
            },
            "name": "Lathyrus saxatilis",
            "sameAs": "https://workflow.earth/dataset/cwr/9dfb041ef9cb577ac525"
        },
        {
            "@id": "ro-crate-metadata.json",
            "@type": "CreativeWork",
            "about": {
                "@id": "./"
            },
            "conformsTo": [
                {
                    "@id": "https://w3id.org/ro/crate/1.2-DRAFT"
                }
            ]
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/OUT_Binarised.png",
            "@type": "File",
            "contentSize": 112263,
            "contentUrl": "https://workflow.earth/api/objects/cwr/12bef01896dd22df5b4b?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/OUT_Binarised.png",
            "encodingFormat": "image/png",
            "name": "OUT_Binarised.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/12bef01896dd22df5b4b?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/OUT_Binarised.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Soil.Moisture.png",
            "@type": "File",
            "contentSize": 404557,
            "contentUrl": "https://workflow.earth/api/objects/cwr/56295466bb009d725d2e?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Soil.Moisture.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Soil.Moisture.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/56295466bb009d725d2e?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Soil.Moisture.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/ModGP-Lathyrus%20saxatilis.json",
            "@type": "File",
            "contentSize": 1937,
            "contentUrl": "https://workflow.earth/api/objects/cwr/5d694bd128fecd501c78?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/ModGP-Lathyrus%20saxatilis.json",
            "encodingFormat": "application/json",
            "name": "ModGP-Lathyrus saxatilis.json",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/5d694bd128fecd501c78?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/ModGP-Lathyrus%20saxatilis.json"
            }
        },
        {
            "@id": "https://orcid.org/0000-0003-0351-6523",
            "@type": "Person",
            "name": "Claus Weiland",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/79d6b473e93f860eee63"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Toxicity.png",
            "@type": "File",
            "contentSize": 348365,
            "contentUrl": "https://workflow.earth/api/objects/cwr/7d710ccf89a6d10aa9e5?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Toxicity.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Toxicity.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/7d710ccf89a6d10aa9e5?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Toxicity.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/OUT_Proportion.png",
            "@type": "File",
            "contentSize": 300682,
            "contentUrl": "https://workflow.earth/api/objects/cwr/80a98c91584c5ffb7865?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/OUT_Proportion.png",
            "encodingFormat": "image/png",
            "name": "OUT_Proportion.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/80a98c91584c5ffb7865?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/OUT_Proportion.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/Proportion.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/8c02e505a6aea90a96ef?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/Proportion.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Proportion.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/8c02e505a6aea90a96ef?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/Proportion.nc"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Temperature.png",
            "@type": "File",
            "contentSize": 380462,
            "contentUrl": "https://workflow.earth/api/objects/cwr/8f46c8b092d71d48ee75?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Temperature.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Temperature.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/8f46c8b092d71d48ee75?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Temperature.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/ShinyData.RData",
            "@type": "File",
            "contentSize": 214998,
            "contentUrl": "https://workflow.earth/api/objects/cwr/a2d2b947136bb18ea525?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/ShinyData.RData",
            "encodingFormat": "application/gzip",
            "name": "ShinyData.RData",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/a2d2b947136bb18ea525?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/ShinyData.RData"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/OUT_Suitability.png",
            "@type": "File",
            "contentSize": 471514,
            "contentUrl": "https://workflow.earth/api/objects/cwr/b43f0570aa9e31f1642a?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/OUT_Suitability.png",
            "encodingFormat": "image/png",
            "name": "OUT_Suitability.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/b43f0570aa9e31f1642a?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/OUT_Suitability.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/MODELS-Binarised.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/b62a6ef3892f62a0bbb2?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/MODELS-Binarised.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Binarised.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/b62a6ef3892f62a0bbb2?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/MODELS-Binarised.nc"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/INPUTS.png",
            "@type": "File",
            "contentSize": 2226970,
            "contentUrl": "https://workflow.earth/api/objects/cwr/c7be1a7588ef4873cab2?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/INPUTS.png",
            "encodingFormat": "image/png",
            "name": "INPUTS.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/c7be1a7588ef4873cab2?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/INPUTS.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/MODELS-Continuous.nc",
            "@type": "File",
            "contentSize": 299851736,
            "contentUrl": "https://workflow.earth/api/objects/cwr/d1e5c684d3d63ee3d731?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/MODELS-Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "MODELS-Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/d1e5c684d3d63ee3d731?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/MODELS-Continuous.nc"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Nutrient.png",
            "@type": "File",
            "contentSize": 385721,
            "contentUrl": "https://workflow.earth/api/objects/cwr/e2100c7bbfa9d8f2bf65?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Nutrient.png",
            "encodingFormat": "image/png",
            "name": "RESPCURV_Nutrient.png",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/e2100c7bbfa9d8f2bf65?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/RESPCURV_Nutrient.png"
            }
        },
        {
            "@id": "2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/Continuous.nc",
            "@type": "File",
            "contentSize": 25027404,
            "contentUrl": "https://workflow.earth/api/objects/cwr/ecf3ae0314da8d26c607?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/Continuous.nc",
            "encodingFormat": "application/x-netcdf",
            "name": "Continuous.nc",
            "sameAs": {
                "@id": "https://workflow.earth/api/objects/cwr/ecf3ae0314da8d26c607?payload=2c305070-f018-4b50-8a78-663fca708e7b-1654808045/src/Exports/ModGP/Lathyrus/saxatilis/Continuous.nc"
            }
        },
        {
            "@id": "https://workflow.earth/dataset/cwr/f7b721e1b68d26a24dfd/",
            "@type": "Dataset",
            "conformsTo": {
                "@id": "https://w3id.org/ro/crate"
            }
        }
    ]
}